# Class UnitInfoDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object that encapsulates information about a unit.

    public class UnitInfoDto

Inheritance
  object
  UnitInfoDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Constructors

### UnitInfoDto()

    [JsonConstructor]
    public UnitInfoDto()

### UnitInfoDto(Unit?)

    public UnitInfoDto(Unit? unit)

#### Parameters

`unit` Unit

## Properties

### Admissions

    public long? Admissions { get; set; }

#### Property Value

long?

### ConfigObservationId

    public string? ConfigObservationId { get; set; }

#### Property Value

string

### Discharges

    public long? Discharges { get; set; }

#### Property Value

long?

### Displays

    public long? Displays { get; set; }

#### Property Value

long?

### Id

    public ObjectId? Id { get; set; }

#### Property Value

ObjectId?

### Name

    public string Name { get; set; }

#### Property Value

string

### Patients

    public long? Patients { get; set; }

#### Property Value

long?

### PointOfCares

    public long? PointOfCares { get; set; }

#### Property Value

long?

### Title

    public string Title { get; set; }

#### Property Value

string

### VirtualPointOfCares

    public long? VirtualPointOfCares { get; set; }

#### Property Value

long?